/* @import url('https://fonts.googleapis.com/css?family=Pacifico|Play|Poiret+One|Press+Start+2P|Roboto&subset=cyrillic'); */
@import url('https://fonts.googleapis.com/css?family=Play&subset=cyrillic');

.vtour	
{  	font-family: Play;
	width:50%;
	height:50%;
	overflow:hidden;
	margin:0;	
	font-size:20px;
	background: none;
	background-color:#ffffff;
	position: absolute;
	z-index: 1500;
}
	


/* .cont1	
{	opacity: 1.0;	
	
	right: 0;
	position: absolute;
	z-index: 550;
} */


/* @media (max-height: 900px) and (max-width: 8400px) {
.st2
{	
    bottom: 25px!important;	
}
} */

@media all and (orientation:portrait) {
.st1
{	top: 15%!important;	
	left: 10%!important;	

    width: 80%!important;    	
	
}
.st2
{	
    bottom: 100px!important;	
}

#loader
{
width:200px!important;
font-size: 20px!important;
border-radius: 14px!important;
border: 7px solid rgb( 255, 255, 255 )!important;
}

a.start_btn{	
border-radius: 14px!important;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 10px 10px 7px rgba(0, 0, 0, 0.28)!important;
width:200px!important;
font-size: 20px!important;
padding: 8px 16px!important;
margin: 20px auto!important;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075)!important;
border: 7px solid rgb( 255, 255, 255 )!important;
}
.st3
{	
	background-image: url(web1s.jpg)!important;	
}
}

@media (max-height: 700px) and (orientation:landscape) {
.st1
{	top: 10%!important;	
	left: 30%!important;	
    width: 40%!important;    	
	
}
.st2
{	
    bottom: 50px!important;	
}

#loader
{
width:200px!important;
font-size: 20px!important;
border-radius: 14px!important;
border: 7px solid rgb( 255, 255, 255 )!important;
}

a.start_btn{	
border-radius: 14px!important;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 10px 10px 7px rgba(0, 0, 0, 0.28)!important;
width:200px!important;
font-size: 20px!important;
padding: 8px 16px!important;
margin: 20px auto!important;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075)!important;
border: 7px solid rgb( 255, 255, 255 )!important;
}

.st3
{	
	background-image: url(web1s.jpg)!important;	
}
}


.st1
{	font-family: Play;
    position: absolute;	
	z-index: 1600;
    top: 15%;	
	left: 25%;	
	right: 0;
    width: 50%;    	
	height: auto;
	opacity: 1.0;		
}

.st2
{	font-family: Play;
    position: absolute;
	z-index: 1600;
    bottom: 100px;
	right: 0;
    width: 100%; 	
	opacity: 1.0;
	color: #686868;	
}

.st3
{	font-family: Play;
    position: absolute;
	z-index: 1575;	
    width: 100%;  
	height:100%;
	background-color: #ffffff;
	background-image: url(web1.jpg);
	background-repeat: repeat;
	background-position: center;
	background-size: auto;
	opacity: 1.0;		
}
  
#logo img 
{	max-width: 100%;
	height: auto;
	display: block;
}

#loader
{
border-radius: 10px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 10px 10px 7px rgba(0, 0, 0, 0.28);
color: #FFFFFF;
display:block;
width:350px;
text-align: center;
font-family: Play, sans-serif;
font-size: 30px;
padding: 8px 16px;
margin: 20px auto;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
background-color: rgb( 43, 153, 91 );
border: 10px solid rgb( 255, 255, 255 );
}

a.start_btn{
border-radius: 20px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 10px 10px 7px rgba(0, 0, 0, 0.28);
color: #fff;
display:block;
width:250px;
text-align: center;
font-family: Play, sans-serif;
font-size: 34px;
padding: 8px 16px;
margin: 20px auto;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: background-color 0.1s linear;
-moz-transition: background-color 0.1s linear;
-o-transition: background-color 0.1s linear;
transition: background-color 0.1s linear;        
}
a.start_btn {
background-color: rgb( 43, 153, 91 );
border: 10px solid rgb( 255, 255, 255 );
}
        
a.start_btn:hover {
background-color: rgb( 222, 53, 33 );
}